Subject: Re: [openpgp] call for adoption of draft-koch-openpgp-rfc4880bis

From: Barry Leiba <[email-masked]>
Date: Sun, 3 Jul 2016 09:11:20 -0400

Given the responses so far, I think we have enough "yes, adopt"
comments to go forward.  So there's no need for more "yes" responses.
Please post any *objections* by Wednesday, 6 July.

Thanks,
Barry, as chair

On Sat, Jun 25, 2016 at 11:30 AM, Daniel Kahn Gillmor
<[email-masked]> wrote:
> hey OpenPGP folks--
>
> We've had a slow start on 4880bis, but i'm hoping we can get things
> moving again.  One of the things we need to do bureaucratically is to
> officially adopt a specific draft as the basis of our ongoing work.
>
> Werner Koch has prepared and submitted the beginnings of the new
> revision of RFC 4880, the current version of which you can see here:
>
>    https://tools.ietf.org/html/draft-koch-openpgp-rfc4880bis-02
>
> This is a call for adoption of this draft by the OpenPGP WG.  Please
> speak up soon if you have any concerns, or if you think this document
> should not be adopted by the WG for some reason.  Please also speak up
> if you are in favor of adoption.
>
> A brief reminder of what adoption by the WG would mean:
>
>  * this draft would become the *starting point* for RFC 4880bis; the
>    draft is currently not complete, but it would be the basis upon which
>    the group would build the new proposal.
>
>  * Werner Koch would be the document editor, but the decisions about the
>    draft would be made by the working group.  I want to thank Werner for
>    his willingness to put in his time as the document editor.
>
>  * Since our charter (https://datatracker.ietf.org/wg/openpgp/charter/)
>    is aimed primarily at making a revision to RFC 4880, we would
>    hopefully focus our efforts on contributing review and amendments to
>    this draft, with a goal of driving it to IETF Last Call within the
>    year.
>
> Please give feedback on draft adoption!
>
>    --dkg
>
> _______________________________________________
> openpgp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/openpgp
>

---

From: Barry Leiba <[email-masked]>
Date: Wed, 6 Jul 2016 16:26:12 -0400

And, having heard no objections, I'm going to declare
draft-koch-openpgp-rfc4880bis to be adopted.  Werner will post
draft-ietf-openpgp-rfc4880bis-00 shortly, and active discussion can
begin.

Barry, as chair

---

From: Werner Koch <[email-masked]>
Date: Wed, 06 Jul 2016 23:11:52 +0200

> draft-ietf-openpgp-rfc4880bis-00 shortly, and active discussion can

Just done.  See
https://tools.ietf.org/html/draft-ietf-openpgp-rfc4880bis-00

Shalom-Salam,

   Werner

-- 
Die Gedanken sind frei.  Ausnahmen regelt ein Bundesgesetz.
 /* Join us at OpenPGP.conf  <https://openpgp-conf.org> */